<?xml version="1.0"?>
<str-replace version="0.2">
<replace frame="#120" allow-alpha-blending="true" denoise="true">
subtitles/M05.STR[0]000119.png
</replace>
<replace frame="#121" allow-alpha-blending="true" denoise="true">
subtitles/M05.STR[0]000119.png
</replace>
<replace frame="#122" allow-alpha-blending="true" denoise="true">
subtitles/M05.STR[0]000119.png
</replace>
<replace frame="#123" allow-alpha-blending="true" denoise="true">
subtitles/M05.STR[0]000119.png
</replace>
<replace frame="#124" allow-alpha-blending="true" denoise="true">
subtitles/M05.STR[0]000119.png
</replace>
<replace frame="#125" allow-alpha-blending="true" denoise="true">
subtitles/M05.STR[0]000119.png
</replace>
<replace frame="#126" allow-alpha-blending="true" denoise="true">
subtitles/M05.STR[0]000119.png
</replace>
<replace frame="#127" allow-alpha-blending="true" denoise="true">
subtitles/M05.STR[0]000119.png
</replace>
<replace frame="#128" allow-alpha-blending="true" denoise="true">
subtitles/M05.STR[0]000119.png
</replace>
<replace frame="#129" allow-alpha-blending="true" denoise="true">
subtitles/M05.STR[0]000119.png
</replace>
<replace frame="#130" allow-alpha-blending="true" denoise="true">
subtitles/M05.STR[0]000119.png
</replace>
<replace frame="#131" allow-alpha-blending="true" denoise="true">
subtitles/M05.STR[0]000119.png
</replace>
<replace frame="#132" allow-alpha-blending="true" denoise="true">
subtitles/M05.STR[0]000119.png
</replace>
<replace frame="#133" allow-alpha-blending="true" denoise="true">
subtitles/M05.STR[0]000119.png
</replace>
<replace frame="#134" allow-alpha-blending="true" denoise="true">
subtitles/M05.STR[0]000119.png
</replace>
<replace frame="#135" allow-alpha-blending="true" denoise="true">
subtitles/M05.STR[0]000119.png
</replace>
<replace frame="#136" allow-alpha-blending="true" denoise="true">
subtitles/M05.STR[0]000135.png
</replace>
<replace frame="#137" allow-alpha-blending="true" denoise="true">
subtitles/M05.STR[0]000135.png
</replace>
<replace frame="#138" allow-alpha-blending="true" denoise="true">
subtitles/M05.STR[0]000135.png
</replace>
<replace frame="#139" allow-alpha-blending="true" denoise="true">
subtitles/M05.STR[0]000135.png
</replace>
<replace frame="#140" allow-alpha-blending="true" denoise="true">
subtitles/M05.STR[0]000135.png
</replace>
<replace frame="#141" allow-alpha-blending="true" denoise="true">
subtitles/M05.STR[0]000135.png
</replace>
<replace frame="#142" allow-alpha-blending="true" denoise="true">
subtitles/M05.STR[0]000135.png
</replace>
<replace frame="#143" allow-alpha-blending="true" denoise="true">
subtitles/M05.STR[0]000135.png
</replace>
<replace frame="#144" allow-alpha-blending="true" denoise="true">
subtitles/M05.STR[0]000135.png
</replace>
<replace frame="#161" allow-alpha-blending="true" denoise="true">
subtitles/M05.STR[0]000160.png
</replace>
<replace frame="#162" allow-alpha-blending="true" denoise="true">
subtitles/M05.STR[0]000160.png
</replace>
<replace frame="#163" allow-alpha-blending="true" denoise="true">
subtitles/M05.STR[0]000160.png
</replace>
<replace frame="#164" allow-alpha-blending="true" denoise="true">
subtitles/M05.STR[0]000160.png
</replace>
<replace frame="#165" allow-alpha-blending="true" denoise="true">
subtitles/M05.STR[0]000160.png
</replace>
<replace frame="#166" allow-alpha-blending="true" denoise="true">
subtitles/M05.STR[0]000160.png
</replace>
<replace frame="#167" allow-alpha-blending="true" denoise="true">
subtitles/M05.STR[0]000160.png
</replace>
<replace frame="#168" allow-alpha-blending="true" denoise="true">
subtitles/M05.STR[0]000160.png
</replace>
<replace frame="#169" allow-alpha-blending="true" denoise="true">
subtitles/M05.STR[0]000160.png
</replace>
<replace frame="#170" allow-alpha-blending="true" denoise="true">
subtitles/M05.STR[0]000160.png
</replace>
<replace frame="#171" allow-alpha-blending="true" denoise="true">
subtitles/M05.STR[0]000160.png
</replace>
<replace frame="#172" allow-alpha-blending="true" denoise="true">
subtitles/M05.STR[0]000160.png
</replace>
<replace frame="#173" allow-alpha-blending="true" denoise="true">
subtitles/M05.STR[0]000160.png
</replace>
<replace frame="#174" allow-alpha-blending="true" denoise="true">
subtitles/M05.STR[0]000160.png
</replace>
<replace frame="#175" allow-alpha-blending="true" denoise="true">
subtitles/M05.STR[0]000160.png
</replace>
<replace frame="#176" allow-alpha-blending="true" denoise="true">
subtitles/M05.STR[0]000160.png
</replace>
<replace frame="#177" allow-alpha-blending="true" denoise="true">
subtitles/M05.STR[0]000160.png
</replace>
<replace frame="#178" allow-alpha-blending="true" denoise="true">
subtitles/M05.STR[0]000160.png
</replace>
<replace frame="#179" allow-alpha-blending="true" denoise="true">
subtitles/M05.STR[0]000160.png
</replace>
<replace frame="#180" allow-alpha-blending="true" denoise="true">
subtitles/M05.STR[0]000160.png
</replace>
<replace frame="#181" allow-alpha-blending="true" denoise="true">
subtitles/M05.STR[0]000160.png
</replace>
<replace frame="#182" allow-alpha-blending="true" denoise="true">
subtitles/M05.STR[0]000160.png
</replace>
<replace frame="#183" allow-alpha-blending="true" denoise="true">
subtitles/M05.STR[0]000160.png
</replace>
<replace frame="#184" allow-alpha-blending="true" denoise="true">
subtitles/M05.STR[0]000160.png
</replace>
<replace frame="#185" allow-alpha-blending="true" denoise="true">
subtitles/M05.STR[0]000160.png
</replace>
<replace frame="#186" allow-alpha-blending="true" denoise="true">
subtitles/M05.STR[0]000160.png
</replace>
<replace frame="#187" allow-alpha-blending="true" denoise="true">
subtitles/M05.STR[0]000160.png
</replace>
<replace frame="#188" allow-alpha-blending="true" denoise="true">
subtitles/M05.STR[0]000160.png
</replace>
<replace frame="#189" allow-alpha-blending="true" denoise="true">
subtitles/M05.STR[0]000160.png
</replace>
<replace frame="#190" allow-alpha-blending="true" denoise="true">
subtitles/M05.STR[0]000160.png
</replace>
<replace frame="#191" allow-alpha-blending="true" denoise="true">
subtitles/M05.STR[0]000160.png
</replace>
<replace frame="#199" allow-alpha-blending="true" denoise="true">
subtitles/M05.STR[0]000198.png
</replace>
<replace frame="#200" allow-alpha-blending="true" denoise="true">
subtitles/M05.STR[0]000198.png
</replace>
<replace frame="#201" allow-alpha-blending="true" denoise="true">
subtitles/M05.STR[0]000198.png
</replace>
<replace frame="#202" allow-alpha-blending="true" denoise="true">
subtitles/M05.STR[0]000198.png
</replace>
<replace frame="#203" allow-alpha-blending="true" denoise="true">
subtitles/M05.STR[0]000198.png
</replace>
<replace frame="#204" allow-alpha-blending="true" denoise="true">
subtitles/M05.STR[0]000198.png
</replace>
<replace frame="#205" allow-alpha-blending="true" denoise="true">
subtitles/M05.STR[0]000198.png
</replace>
<replace frame="#222" allow-alpha-blending="true" denoise="true">
subtitles/M05.STR[0]000221.png
</replace>
<replace frame="#223" allow-alpha-blending="true" denoise="true">
subtitles/M05.STR[0]000221.png
</replace>
<replace frame="#224" allow-alpha-blending="true" denoise="true">
subtitles/M05.STR[0]000221.png
</replace>
<replace frame="#225" allow-alpha-blending="true" denoise="true">
subtitles/M05.STR[0]000221.png
</replace>
<replace frame="#226" allow-alpha-blending="true" denoise="true">
subtitles/M05.STR[0]000221.png
</replace>
<replace frame="#227" allow-alpha-blending="true" denoise="true">
subtitles/M05.STR[0]000221.png
</replace>
<replace frame="#228" allow-alpha-blending="true" denoise="true">
subtitles/M05.STR[0]000221.png
</replace>
<replace frame="#229" allow-alpha-blending="true" denoise="true">
subtitles/M05.STR[0]000221.png
</replace>
<replace frame="#230" allow-alpha-blending="true" denoise="true">
subtitles/M05.STR[0]000221.png
</replace>
<replace frame="#231" allow-alpha-blending="true" denoise="true">
subtitles/M05.STR[0]000221.png
</replace>
<replace frame="#232" allow-alpha-blending="true" denoise="true">
subtitles/M05.STR[0]000221.png
</replace>
<replace frame="#233" allow-alpha-blending="true" denoise="true">
subtitles/M05.STR[0]000221.png
</replace>
<replace frame="#234" allow-alpha-blending="true" denoise="true">
subtitles/M05.STR[0]000221.png
</replace>
<replace frame="#235" allow-alpha-blending="true" denoise="true">
subtitles/M05.STR[0]000221.png
</replace>
<replace frame="#236" allow-alpha-blending="true" denoise="true">
subtitles/M05.STR[0]000221.png
</replace>
<replace frame="#237" allow-alpha-blending="true" denoise="true">
subtitles/M05.STR[0]000221.png
</replace>
<replace frame="#238" allow-alpha-blending="true" denoise="true">
subtitles/M05.STR[0]000221.png
</replace>
<replace frame="#239" allow-alpha-blending="true" denoise="true">
subtitles/M05.STR[0]000221.png
</replace>
<replace frame="#240" allow-alpha-blending="true" denoise="true">
subtitles/M05.STR[0]000221.png
</replace>
<replace frame="#241" allow-alpha-blending="true" denoise="true">
subtitles/M05.STR[0]000221.png
</replace>
<replace frame="#242" allow-alpha-blending="true" denoise="true">
subtitles/M05.STR[0]000221.png
</replace>
<replace frame="#243" allow-alpha-blending="true" denoise="true">
subtitles/M05.STR[0]000221.png
</replace>
<replace frame="#244" allow-alpha-blending="true" denoise="true">
subtitles/M05.STR[0]000221.png
</replace>
<replace frame="#245" allow-alpha-blending="true" denoise="true">
subtitles/M05.STR[0]000221.png
</replace>
<replace frame="#246" allow-alpha-blending="true" denoise="true">
subtitles/M05.STR[0]000221.png
</replace>
<replace frame="#247" allow-alpha-blending="true" denoise="true">
subtitles/M05.STR[0]000221.png
</replace>
<replace frame="#248" allow-alpha-blending="true" denoise="true">
subtitles/M05.STR[0]000221.png
</replace>
<replace frame="#249" allow-alpha-blending="true" denoise="true">
subtitles/M05.STR[0]000221.png
</replace>
<replace frame="#250" allow-alpha-blending="true" denoise="true">
subtitles/M05.STR[0]000221.png
</replace>
<replace frame="#251" allow-alpha-blending="true" denoise="true">
subtitles/M05.STR[0]000221.png
</replace>
<replace frame="#252" allow-alpha-blending="true" denoise="true">
subtitles/M05.STR[0]000221.png
</replace>
<replace frame="#253" allow-alpha-blending="true" denoise="true">
subtitles/M05.STR[0]000221.png
</replace>
<replace frame="#254" allow-alpha-blending="true" denoise="true">
subtitles/M05.STR[0]000221.png
</replace>
<replace frame="#255" allow-alpha-blending="true" denoise="true">
subtitles/M05.STR[0]000221.png
</replace>
<replace frame="#256" allow-alpha-blending="true" denoise="true">
subtitles/M05.STR[0]000221.png
</replace>
<replace frame="#257" allow-alpha-blending="true" denoise="true">
subtitles/M05.STR[0]000221.png
</replace>
<replace frame="#258" allow-alpha-blending="true" denoise="true">
subtitles/M05.STR[0]000221.png
</replace>
<replace frame="#259" allow-alpha-blending="true" denoise="true">
subtitles/M05.STR[0]000221.png
</replace>
</str-replace>
